p+ul{list-style-position: inside;}
.compress {margin-bottom: 0}
#tim-demo {
	height:360px; 
	overflow:hidden;
}
#tim-demo a:hover {
position: relative;
top: -350px;
}
.video {
	border: 0;
}
#btn-howto { 
	clear: both; 
	float: left; 
	font: normal 9pt/1.4 Arial, Helvetica, sans-serif; 
	padding: 10px 0 30px; 
}
#ShipType, #cbxApproveProof, h1 {
	margin-bottom: 0;
}
.steps {
	margin-bottom: 20px;
}
  
.counter{
  float: right;
	color: #ccc;
	margin-top: -18px;
	font-size: 11px;
	font-size: 1.1rem;
}
span.counter.warning{
	color:#e00; background: transparent;
}  

.preview {
	display: block;
	width: 100%;
	opacity:.30;
	filter: alpha(opacity=30);
	

}
.preview:hover {
  opacity:1;
	filter: alpha(opacity=100);
}

.img-left {padding-right: 0px; margin-right: 20px}